Bug 39597 - New port: jdictionary-eng-hun 1.4 - Hungarian-English dictionary plugin for jdictionary
Summary: New port: jdictionary-eng-hun 1.4 - Hungarian-English dictionary plugin for j...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-06-20 22:00 UTC by Janos Mohacsi
Modified: 2003-01-03 00:33 UTC (History)
1 user (show)

See Also:


Attachments
file.shar (2.58 KB, text/plain)
2002-06-20 22:00 UTC, Janos Mohacsi
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Janos Mohacsi 2002-06-20 22:00:02 UTC
	New port: jdictionary-eng-hun 1.4 - English-Hungarian dictionary 
	plugin for jdictionary. 

	Warning it requires port category hungarian as requested for 
	hu-ispell (see uncommitted port PR=ports/39308). 
	Please consider opening port category hungarian. 
	Regards,
		Janos Mohacsi

How-To-Repeat: 	Check this shar.
Comment 1 Ernst de Haan freebsd_committer 2002-09-13 22:29:15 UTC
Would not it be best if you just give up on the category for now and just 
have this put in textproc instead ?


Ernst
Comment 2 Edwin Groothuis freebsd_committer 2003-01-03 00:32:56 UTC
State Changed
From-To: open->closed

Commited, thanks!